.letter-page{
  	background: #F5F5F5;
    transition: all .5s;
    padding: 1px;
    letter-spacing: 1px;
}
.letter-content{
    padding:8% 0;
    background: url("../png/letter-bc.png") ;
    background-position:center center;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../login-bc-2.html',sizingMethod='scale');    
    background-size:cover;
    background-repeat:no-repeat;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
    -js-display: flex; 
}
.in-header{
	font-family: PingFang SC;
  	margin-top: 20px;
  	padding-bottom: 50px;
    border-bottom: 1px solid #E5E5E5;
}
.headerText{
  	float:left;
	font-size: 19px;
    font-weight: 600;
    color: #333333;
}
.headerTextL{
	color: #D24748;
  	border-right: 1px solid #E5E5E5;
  	padding-right: 10px;
    margin-right: 10px;
}
.headerTextR{
	color: #D24748;
  	border-left: 1px solid #E5E5E5;
  	padding-left: 10px;
    margin-left: 10px;
}
.in-centre{
	width: 100%;
    margin-top: 70px;
    background: #FFFFFF;
    border-radius: 8px;
    padding-top: 30px;
    margin-bottom: 30px;
}
.in-centre .centre-inside{
   	background: url("../png/letter-t.png") ;
    background-position:center center; 
    background-size:cover;
    background-repeat:no-repeat;
  	width:  525px;
    padding: 50px 80px;
  	margin-left:25%;
}
.in-centre .centre-inside .inside{
	width: 355px;
    height: 65px;
  	line-height:65px;
    background: #D24748;
    border-radius: 4px;
    font-size: 22px;
    font-weight: 600;
    color: #FFFFFF;
    text-align:center;
  	margin-bottom:30px;
}
.in-centre .centre-inside .insideTop{margin-top:160px;}
.letter-wrapper{
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    justify-content:center;
    align-items: center;
    width:  606px;
    background:white; 
    border-radius:6px;
    flex-direction: column;
    -js-display: flex;
}
.letter-form-header{
    text-align:center;
    font-size:20px;
    color:#333;
    font-weight:600;
    background-color:#F4F4F4;
    width: 100%;
  	height:75px;
  	line-height:75px;
    margin-bottom:30px; 
}
.headLogo{
  	float:left;	
	width:132px;
  	height:36px;
  	margin:20px 20px 20px 138px;
}
.headClose{
  	float:left;	
	width:16px;
  	height:16px;
  	margin-top: 30px;
    margin-left: 60px;
}
.headText{
	float:left;
  	padding:0 20px;
  	border-left:1px solid #BFBFBF;
  	height: 35px;
    line-height: 35px;
    margin-top: 20px;
}
.letterHeader{
    font-size: 18px;
    font-weight: 400;
    color: #211815;
  	margin-bottom:20px;
}
.letter-text{
	font-size: 18px;
    font-weight: 400;
    color: #211815;
    margin-bottom:1em;
}
.letter-wrapper label{
    color:#333333;
    font-size:12px;
}
.letter-wrapper label span{
    color:#999999;
    font-size:10px;
    padding-left:0.5em;
}
.letter-wrapper > form{padding: 10px 10px 10px 10px;width: 456px;}
.le-input{padding-bottom:2em;}
.letter-wrapper input{
    width:100%;
	padding-top:11px;
	padding-bottom: 11px;
    border-radius:5px;
    border:1px solid #D8D8D8;
    font-size:12px;
    padding-left:1em;
}
.letter-wrapper  .lable{display:block;}
.verify-btn{
    color: #FFFFFF!important;
    border: none;
    margin-top: 20px;
    background:#E22A00;
    height:40px;
    width:100%;
    border-radius:5px;
    font-size:16px;
  	margin-bottom:2em;
}
.verify-btnNew{margin-bottom:1em!important;}
.close-btn{
 	color: #666666;
    border: none;
    margin-top: 10px;
    background:#ffffff;
    height:40px;
    width:100%;
    border-radius:5px;
    font-size:16px;
  	margin-bottom:1em;
}
input.send-pmes{
    width: calc( 100% - 120px );
    width:145px\9;
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
    float:left;
}
.send-button{
    float: left;
    width: 97px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #CED6DC;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 500;
    color: #D34849;
    text-align: center;
    margin-left: 16px;
    background: #ffffff;
}
.sjyzmArea{overflow:hidden;}
.sjyzmArea > input{
    float:left;
    display:block;
    width:calc( 100% - 120px );
    margin-right:10px;
}
.sjyzmArea > .code{
    float:left;
    width:110px;
    height:40px;
}
.sjyzmArea > .code + a{
  display:block;
  float:right;
  font-size: 12px;
  margin-top: 0.5em;
}
.in-wrapper{
    position:relative;
    padding-bottom: 2em;
    margin-bottom:0em!important;
    overflow: hidden;
}
label.error{
    position:absolute;
    display:block;
    bottom: 0.3em;
  	color:red;
}
.body{
    margin-top: 30px;
    transition: all .5s;
    padding: 1px;
    letter-spacing: 1px;
}
#check{
    overflow: hidden;
    margin-bottom:20px;
}
#check *{
    float:left;
}
#check label{
    pointer-events: auto;
    padding-top:5px;
}
#check input{
    width:14px;
    position: absolute;
    left: 0px;
    top: -17px;
}
#check a{
    padding-left: 110px;
    margin-top: -4px;
}
.sjyzmArea.in-wrapper{padding-bottom:0.5em;}
.input-v{margin-bottom: 0em!important;}
.wait-pl{
    position: fixed;
    z-index: 9999;
    width:100%;
    height:100%;
    background: transparent;
    opacity: 0.5;
    top:0;
    left:0;
}
/*cout*/
.img-info img{display:block;margin:0 auto;}
.text-info {margin-bottom: 40px;}
.text-info *{text-align:center;margin-bottom: 40px;}
.text-info h3{
    font-size:16px;
    color:#333333;
    margin-bottom: 1em;
    font-weight: bold;
}
.text-info p{
    font-size:12px;
    color:#666666;
    margin: 3px;
}
.please-login a{
    color:white;
    text-align:center;
    max-width:90%;
    display:block;
    background-color: #E22A00;
    width:365px;
    font-size:16px;
    line-height:3em;
    border-radius:3px;
    margin:30px auto 0px;
}
.bd-content{
    padding-bottom:100px;
    border:1px solid #EFEFEF;
    margin-bottom: 100px;
}
.img-info{padding:50px;padding-top: 80px;}
.table-style4{
    width:100%;
    border:1px solid #F3F3F3;
    margin:0px;
}
.table-style4 td{
    font-size:16px;
    text-align :center;
    height:65px;
    line-height:65px;
    border:1px solid #EFEFEF
}
.table-style4 td:nth-child(odd){background-color:#F9F9F9;}
.table-style4 td {width: 25%;}
#sjSpan1{float:left;}
/*手机适配*/
@media(max-width:769px){
    .page-wrapper .container{padding:15px;}
    .letter-wrapper > form{width: 100%;padding-left:40px;padding-right: 40px;}
    .letter-wrapper{width: 90%;}
	input.send-pmes{width: calc( 100% - 100px );}
    .send-mes-button{width: 60px;}
    .tdEl{overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 1;}
    .table-style4 td{width: 50%;display: block;float:left;font-size:12px;}
    .table-style4 .tit {width: 100%;}
	/*分红红利*/
	.centre-inside{width:100%!important;;padding:50px 0!important;;margin:0!important;;background: #ffffff;}
	.in-centre .centre-inside .inside{width:80%;margin-left:10%;font-size: 18px;}
	/*验证短信*/
  	.letter-form-header{display: flex;justify-content: space-around;align-items: center;}
    .headLogo{margin: 0px;width:76px;height: 18px;}
    .headText{padding: 0 10px;margin: 0;}
    .headClose{margin: 0;}
  	.letterHeader{font-size:14px;}
    .send-button{width:80px;}
}